/* BASIC css start */
.list_shopping2x li {margin-bottom:4px;}
.shopbrand .list_array2 {height:110px; margin:10px 15px 10px; }
.shopbrand .list_array2 .list_array2_left {display: inline-block; width:30%; }
.shopbrand .list_array2 .list_array2_left img { width:100%; max-width:160px; margin: 0 0 0px 0;}
.shopbrand .list_array2 .list_array2_right {display: inline-block; float:right; width:70%;  }
.shopbrand .list_array2 .list_array2_right img{ float:right; width:95%; max-width:300px; margin: 0 0 0px 0;}
/* BASIC css end */

